.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{width:57.144000px;}
._c{width:70.524000px;}
._d{width:77.184000px;}
._10{width:83.852000px;}
._a{width:143.928000px;}
._14{width:163.844000px;}
._9{width:166.608000px;}
._8{width:175.920000px;}
._7{width:211.304000px;}
._6{width:216.644000px;}
._11{width:223.940000px;}
._f{width:231.928000px;}
._1{width:243.932000px;}
._5{width:247.940000px;}
._3{width:262.616000px;}
._4{width:263.956000px;}
._0{width:265.268000px;}
._2{width:286.640000px;}
._13{width:310.680000px;}
._e{width:332.020000px;}
._b{width:733.332000px;}
.fc1{color:rgb(128,0,0);}
.fc2{color:rgb(65,105,225);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.y1{bottom:10.934639px;}
.y0{bottom:17.964050px;}
.ya{bottom:26.988252px;}
.y9{bottom:35.970277px;}
.y8{bottom:44.952302px;}
.y7{bottom:53.934327px;}
.y6{bottom:62.916352px;}
.y5{bottom:71.898377px;}
.y4{bottom:80.880402px;}
.y3{bottom:89.862427px;}
.y2{bottom:98.844453px;}
.y19{bottom:207.915917px;}
.y1a{bottom:224.636543px;}
.y18{bottom:241.357168px;}
.y16{bottom:258.076231px;}
.y17{bottom:274.796857px;}
.y1b{bottom:291.517483px;}
.y1f{bottom:308.236546px;}
.y20{bottom:324.957171px;}
.y1e{bottom:341.677797px;}
.y1c{bottom:358.396860px;}
.y1d{bottom:375.117486px;}
.ye{bottom:391.838111px;}
.yf{bottom:408.557175px;}
.yd{bottom:425.277800px;}
.yb{bottom:441.998426px;}
.yc{bottom:458.717489px;}
.y10{bottom:475.438115px;}
.y14{bottom:492.158740px;}
.y15{bottom:508.877804px;}
.y13{bottom:525.598429px;}
.y11{bottom:542.319055px;}
.y3f{bottom:543.634336px;}
.y12{bottom:559.038118px;}
.y3e{bottom:560.354961px;}
.y21{bottom:575.758744px;}
.y40{bottom:577.075587px;}
.y30{bottom:592.479369px;}
.y42{bottom:593.794650px;}
.y31{bottom:609.198433px;}
.y41{bottom:610.515276px;}
.y2f{bottom:625.919058px;}
.y3d{bottom:627.235901px;}
.y2d{bottom:642.639684px;}
.y39{bottom:643.954965px;}
.y2e{bottom:659.358747px;}
.y38{bottom:660.675590px;}
.y35{bottom:676.079373px;}
.y3a{bottom:677.396216px;}
.y36{bottom:692.799998px;}
.y3c{bottom:694.115279px;}
.y34{bottom:709.519061px;}
.y3b{bottom:710.835904px;}
.y32{bottom:726.239687px;}
.y4b{bottom:727.556530px;}
.y33{bottom:742.960312px;}
.y4a{bottom:744.275593px;}
.y2c{bottom:759.679376px;}
.y4c{bottom:760.996219px;}
.y25{bottom:776.400001px;}
.y4e{bottom:777.716844px;}
.y26{bottom:793.119065px;}
.y4d{bottom:794.435908px;}
.y24{bottom:809.839690px;}
.y49{bottom:811.156533px;}
.y22{bottom:826.560316px;}
.y44{bottom:827.877159px;}
.y23{bottom:843.279379px;}
.y43{bottom:844.596222px;}
.y2a{bottom:860.000005px;}
.y46{bottom:861.624580px;}
.y45{bottom:872.401448px;}
.y2b{bottom:876.720630px;}
.y48{bottom:889.120511px;}
.y29{bottom:893.439694px;}
.y47{bottom:906.573758px;}
.y27{bottom:910.160319px;}
.y28{bottom:926.880945px;}
.y50{bottom:944.846557px;}
.y4f{bottom:962.809045px;}
.y37{bottom:965.933228px;}
.y51{bottom:987.241716px;}
.h3{height:19.060000px;}
.h4{height:22.872000px;}
.h5{height:23.496000px;}
.h6{height:31.328000px;}
.h7{height:38.120000px;}
.h8{height:39.160000px;}
.h9{height:54.824000px;}
.h1{height:1219.212277px;}
.h2{height:1226.241688px;}
.h0{height:1237.176471px;}
.w2{width:887.267871px;}
.w1{width:942.722113px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.336598px;}
.x2{left:31.241826px;}
.x3{left:45.300648px;}
.x14{left:507.328209px;}
.x10{left:514.627862px;}
.x5{left:519.826502px;}
.xa{left:526.604416px;}
.x8{left:529.734847px;}
.x19{left:533.899383px;}
.x16{left:535.441167px;}
.x1b{left:542.372166px;}
.x18{left:551.074577px;}
.x1c{left:559.761366px;}
.x7{left:627.051574px;}
.xe{left:629.669639px;}
.xd{left:638.529821px;}
.xc{left:642.186677px;}
.x17{left:647.921114px;}
.x1a{left:655.695643px;}
.xb{left:658.598009px;}
.x11{left:660.908342px;}
.x9{left:672.372530px;}
.xf{left:673.928373px;}
.x6{left:679.662810px;}
.x4{left:681.228026px;}
.x15{left:793.684542px;}
.x13{left:821.132049px;}
.x12{left:851.485045px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{width:48.775637pt;}
._c{width:60.196225pt;}
._d{width:65.880911pt;}
._10{width:71.572427pt;}
._a{width:122.850692pt;}
._14{width:139.850125pt;}
._9{width:142.209355pt;}
._8{width:150.157674pt;}
._7{width:180.359921pt;}
._6{width:184.917913pt;}
._11{width:191.145462pt;}
._f{width:197.963672pt;}
._1{width:208.209765pt;}
._5{width:211.630820pt;}
._3{width:224.157616pt;}
._4{width:225.301382pt;}
._0{width:226.421248pt;}
._2{width:244.663459pt;}
._13{width:265.182960pt;}
._e{width:283.397857pt;}
._b{width:625.940357pt;}
.fs0{font-size:17.071132pt;}
.fs1{font-size:20.485358pt;}
.fs2{font-size:27.313811pt;}
.fs3{font-size:34.142263pt;}
.fs4{font-size:47.799169pt;}
.y1{bottom:9.333333pt;}
.y0{bottom:15.333333pt;}
.ya{bottom:23.036000pt;}
.y9{bottom:30.702667pt;}
.y8{bottom:38.369333pt;}
.y7{bottom:46.036000pt;}
.y6{bottom:53.702667pt;}
.y5{bottom:61.369333pt;}
.y4{bottom:69.036000pt;}
.y3{bottom:76.702667pt;}
.y2{bottom:84.369333pt;}
.y19{bottom:177.468000pt;}
.y1a{bottom:191.740000pt;}
.y18{bottom:206.012000pt;}
.y16{bottom:220.282667pt;}
.y17{bottom:234.554667pt;}
.y1b{bottom:248.826667pt;}
.y1f{bottom:263.097333pt;}
.y20{bottom:277.369333pt;}
.y1e{bottom:291.641333pt;}
.y1c{bottom:305.912000pt;}
.y1d{bottom:320.184000pt;}
.ye{bottom:334.456000pt;}
.yf{bottom:348.726667pt;}
.yd{bottom:362.998667pt;}
.yb{bottom:377.270667pt;}
.yc{bottom:391.541333pt;}
.y10{bottom:405.813333pt;}
.y14{bottom:420.085333pt;}
.y15{bottom:434.356000pt;}
.y13{bottom:448.628000pt;}
.y11{bottom:462.900000pt;}
.y3f{bottom:464.022667pt;}
.y12{bottom:477.170667pt;}
.y3e{bottom:478.294667pt;}
.y21{bottom:491.442667pt;}
.y40{bottom:492.566667pt;}
.y30{bottom:505.714667pt;}
.y42{bottom:506.837333pt;}
.y31{bottom:519.985333pt;}
.y41{bottom:521.109333pt;}
.y2f{bottom:534.257333pt;}
.y3d{bottom:535.381333pt;}
.y2d{bottom:548.529333pt;}
.y39{bottom:549.652000pt;}
.y2e{bottom:562.800000pt;}
.y38{bottom:563.924000pt;}
.y35{bottom:577.072000pt;}
.y3a{bottom:578.196000pt;}
.y36{bottom:591.344000pt;}
.y3c{bottom:592.466667pt;}
.y34{bottom:605.614667pt;}
.y3b{bottom:606.738667pt;}
.y32{bottom:619.886667pt;}
.y4b{bottom:621.010667pt;}
.y33{bottom:634.158667pt;}
.y4a{bottom:635.281333pt;}
.y2c{bottom:648.429333pt;}
.y4c{bottom:649.553333pt;}
.y25{bottom:662.701333pt;}
.y4e{bottom:663.825333pt;}
.y26{bottom:676.972000pt;}
.y4d{bottom:678.096000pt;}
.y24{bottom:691.244000pt;}
.y49{bottom:692.368000pt;}
.y22{bottom:705.516000pt;}
.y44{bottom:706.640000pt;}
.y23{bottom:719.786667pt;}
.y43{bottom:720.910667pt;}
.y2a{bottom:734.058667pt;}
.y46{bottom:735.445333pt;}
.y45{bottom:744.644000pt;}
.y2b{bottom:748.330667pt;}
.y48{bottom:758.914667pt;}
.y29{bottom:762.601333pt;}
.y47{bottom:773.812000pt;}
.y27{bottom:776.873333pt;}
.y28{bottom:791.145333pt;}
.y50{bottom:806.480000pt;}
.y4f{bottom:821.812000pt;}
.y37{bottom:824.478667pt;}
.y51{bottom:842.666667pt;}
.h3{height:16.268788pt;}
.h4{height:19.522546pt;}
.h5{height:20.055166pt;}
.h6{height:26.740221pt;}
.h7{height:32.537577pt;}
.h8{height:33.425276pt;}
.h9{height:46.795386pt;}
.h1{height:1040.666667pt;}
.h2{height:1046.666667pt;}
.h0{height:1056.000123pt;}
.w2{width:757.333333pt;}
.w1{width:804.666667pt;}
.w0{width:816.000095pt;}
.x0{left:0.000000pt;}
.x1{left:23.333333pt;}
.x2{left:26.666667pt;}
.x3{left:38.666667pt;}
.x14{left:433.033333pt;}
.x10{left:439.264000pt;}
.x5{left:443.701333pt;}
.xa{left:449.486667pt;}
.x8{left:452.158667pt;}
.x19{left:455.713333pt;}
.x16{left:457.029333pt;}
.x1b{left:462.945333pt;}
.x18{left:470.373333pt;}
.x1c{left:477.788000pt;}
.x7{left:535.224000pt;}
.xe{left:537.458667pt;}
.xd{left:545.021333pt;}
.xc{left:548.142667pt;}
.x17{left:553.037333pt;}
.x1a{left:559.673333pt;}
.xb{left:562.150667pt;}
.x11{left:564.122667pt;}
.x9{left:573.908000pt;}
.xf{left:575.236000pt;}
.x6{left:580.130667pt;}
.x4{left:581.466667pt;}
.x15{left:677.454667pt;}
.x13{left:700.882667pt;}
.x12{left:726.790667pt;}
}
